*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    box-sizing: border-box;
    scroll-behavior: smooth;
}
#asosiy{
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(rgb(0, 0, 0,0.7),rgb(0, 0, 0,0.7)), url(img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    
}

header{
    width: 100%;
}
nav{
    margin-left: 70px;
}

nav h1{
    margin: 10px 10px;
    color: #fa4659;
    display: inline-block;
    font-weight: 700;
    font-size: 30px;
}

nav ul{
    display: inline-block;
    float: right;
    margin-right:150px ;
    margin-top: 20px;
}
nav ul li{
    list-style: none;
    display: inline-block;
    margin-left: 50px;

}
nav ul li a{
    color: #ffffff;
    text-decoration: none;
    font-weight: 700;
}

nav ul li::after{
    content: '';
    display: block;
    height: 0px;
    width: 100%;
    background: #fa4659;
    margin-top: 10px;
    transition: 0.3s;
}
nav ul li:first-child::after{
    content: '';
    display: block;
    height: 3px;
    width: 100%;
    background: #fa4659;
    margin-top: 10px;
    transition: 0.3s;
}
nav ul li:hover::after{
    height: 3px;
    transition: 0.3s;
}

.asosiy{
    margin-top: 200px;
    font-size: 20px;
    color: #fa4659;
    text-align: center;

}

.asosiy h1{
    font-size: 50px;
    margin-bottom: 10px;
}

.asosiy button{
    width: 180px;
    height: 45px;
    margin-right: 20px;
    font-size: 16px;
    border-radius: 20px;
    border: 3px solid #fa4659;
    background: transparent;
    color: #fa4659;
}

.asosiy button:hover{
    background: #fa4659;
    color: #fff;
    transition: 0.5s;
}




